1765417761835
8521,0.0.0
15820,0.0.0
8939,0.0.0
6956,0.0.0
13505,2.5.0
14874,0.0.0
6647,0.0.0
9259,0.0.0
10170,0.0.0
11668,0.0.0
12,2.4.0
369,0.0.0
14,2.4.0
15,2.3.0
374,0.0.0
8100,1.14.0
13424,0.0.0
8517,0.0.0
1964,2.2.0
24013,0.0.0
10107,0.0.0
22103,0.0.0
727,1.14.0
4784,0.0.0
3342,0.0.0
22,2.3.0
6316,2.4.0
12853,0.0.0
5355,0.0.0
14517,2.5.0
6047,0.0.0
6969,2.4.0
6964,2.4.0
20591,1.33.0,1.27.0
23226,0.0.0
24441,1.33.0
1937,1.33.0
10510,0.0.0
21355,1.23.0
6968,2.4.0
3352,0.0.0
17342,0.0.0
8832,1.27.0
10993,0.0.0
3715,2.5.0
19490,1.27.0
11692,0.0.0
7281,0.0.0
1403,0.0.0
15825,2.5.0
17624,2.5.0
14900,1.23.0
21730,0.0.0
24451,0.0.0
20232,1.27.0
9278,0.0.0
18311,2.2.0
18287,0.0.0
392,2.4.0
1414,2.2.0
2867,1.27.0
20998,0.0.0
8107,1.14.0
16884,0.0.0
20606,2.5.0
12829,0.0.0
11653,0.0.0
15796,0.0.0
20198,0.0.0
18292,0.0.0
9689,1.14.0
23569,0.0.0
11790,1.14.0
10551,0.0.0
11006,1.14.0
50,0.0.0
6,2.5.0
19050,0.0.0
16170,1.14.0
14527,1.14.0
13706,0.0.0
19071,1.27.0
2881,0.0.0
8530,2.4.0
11304,0.0.0
20984,0.0.0
62,0.0.0
11340,2.5.0
775,0.0.0
10134,0.0.0
82,1.14.0
11342,2.2.0
11338,2.2.0
11691,1.14.0
20247,0.0.0
11343,2.2.0
11341,2.2.0
15334,0.0.0
24449,0.0.0
2470,0.0.0
5024,0.0.0
20255,1.33.0
23680,0.0.0
12910,0.0.0
2888,0.0.0
2948,2.2.0
2452,2.4.0
10543,0.0.0
13273,0.0.0
16665,2.0.0,1.33.0
791,0.0.0
1106,0.0.0
2454,2.5.0
14907,0.0.0
4149,2.4.0
6681,0.0.0
14906,2.5.0
15817,0.0.0
3442,1.33.0,1.27.0
24439,0.0.0
5445,0.0.0
18275,2.5.0
12425,0.0.0
5747,0.0.0
15838,1.27.0
7331,0.0.0
21397,1.27.0
15222,2.4.0
774,2.5.0
19080,0.0.0
21396,1.27.0
5390,2.0.0,1.33.0
19546,0.0.0
14105,0.0.0
3767,0.0.0
9698,0.0.0
19917,1.27.0
61,0.0.0
13609,0.0.0
12961,1.27.0
1861,1.33.0,1.27.0
2949,2.4.0
2408,2.2.0
417,0.0.0
1451,1.27.0
428,0.0.0
2459,0.0.0
16049,0.0.0
21001,0.0.0
5413,0.0.0
12464,0.0.0
17955,0.0.0
8505,2.5.0
20614,2.5.0
5330,0.0.0
13685,1.23.0
7327,0.0.0
15368,1.27.0
4204,1.14.0
3989,0.0.0
21419,0.0.0
21034,2.1.0
4973,0.0.0
21031,2.0.0
23259,0.0.0
7385,0.0.0
21469,0.0.0
8255,0.0.0
16635,0.0.0
11051,1.27.0
15900,2.4.0
22599,0.0.0
10685,0.0.0
14152,0.0.0
20323,0.0.0
10211,1.14.0
4264,1.33.0,1.27.0
1212,0.0.0
5067,1.14.0
19557,0.0.0
11766,0.0.0
22606,1.23.0
17306,2.5.0
23728,1.27.0
86,1.14.0
5073,2.2.0
11044,0.0.0
24637,2.5.0
91,0.0.0
23298,2.5.0
3782,2.4.0
20723,0.0.0
13448,1.27.0
11381,0.0.0
19566,2.5.0
8247,0.0.0
15362,2.0.0,1.33.0
18345,0.0.0
6107,0.0.0
12114,2.4.0
532,0.0.0
94,0.0.0
11388,0.0.0
15371,0.0.0
3791,1.27.0
17259,0.0.0
21467,0.0.0
457,0.0.0
18410,0.0.0
9133,1.23.0
24127,0.0.0
3818,0.0.0
22279,0.0.0
6757,1.14.0
5026,2.4.0
7415,0.0.0
1445,0.0.0
4862,0.0.0
10691,0.0.0
21491,0.0.0
22283,1.14.0
7047,0.0.0
11805,2.2.0
10719,0.0.0
11806,2.2.0
2994,1.14.0
5462,2.2.0
465,2.2.0
3464,2.4.0
22356,2.5.0
24047,0.0.0
17316,2.5.0
14590,2.0.0,1.33.0,1.27.0
14141,0.0.0
24517,0.0.0
10673,2.3.0
2505,2.2.0
819,2.0.0,1.33.0
7358,0.0.0
20317,1.27.0
20315,1.27.0
6082,1.33.0
20318,1.27.0
20316,1.27.0
13437,0.0.0
24122,0.0.0
13436,2.2.0
8307,0.0.0
22656,1.14.0
3032,0.0.0
1190,0.0.0
12641,0.0.0
15964,0.0.0
9816,2.2.0
11320,1.27.0
22302,1.14.0
18073,0.0.0
14159,2.5.0
21494,0.0.0
23349,2.4.0
3496,0.0.0
14168,1.23.0
4763,2.3.0
18824,1.14.0
10693,2.5.0
15452,1.33.0
868,2.2.0
1193,1.14.0
1177,0.0.0
3012,1.33.0
13060,0.0.0
12617,1.14.0
23348,2.4.0
7097,0.0.0
7401,0.0.0
11815,1.14.0
17000,0.0.0
18834,0.0.0
4133,1.27.0
4749,1.27.0
22292,2.4.0
3113,2.5.0
7841,1.14.0
10068,0.0.0
14642,0.0.0
10736,1.27.0
16355,1.27.0
8312,1.27.0
10711,1.27.0
2494,1.14.0
13125,0.0.0
24505,0.0.0
20747,0.0.0
1676,1.14.0
5830,0.0.0
14885,0.0.0
1142,0.0.0
1056,2.2.0
4346,2.4.0
19640,0.0.0
12377,0.0.0
10725,0.0.0
17334,1.27.0
3858,0.0.0
4798,2.5.0
150,1.27.0
7399,0.0.0
1656,0.0.0
17365,0.0.0
14214,0.0.0
23229,2.5.0
5495,0.0.0
14260,0.0.0
13856,2.3.0
182,0.0.0
246,0.0.0
13852,2.2.0
17419,2.2.0
24202,0.0.0
5527,0.0.0
7474,0.0.0
11152,0.0.0
17776,1.27.0
10300,0.0.0
13857,2.3.0
15128,0.0.0
12270,0.0.0
4092,0.0.0
7128,0.0.0
23866,0.0.0
23867,0.0.0
8666,1.27.0
16362,1.14.0
23080,0.0.0
7878,0.0.0
9159,2.4.0
24188,2.2.0
9157,2.4.0
20749,2.2.0
21923,0.0.0
11119,2.4.0
17731,0.0.0
1281,2.5.0
11534,2.4.0
23405,1.23.0
12669,1.33.0
4824,0.0.0
17384,2.2.0
17385,2.2.0
17386,2.2.0
20043,1.27.0
24173,0.0.0
557,0.0.0
14656,0.0.0
18080,2.5.0
8649,1.14.0
9421,2.5.0
15177,0.0.0
4833,0.0.0
4830,0.0.0
18858,1.14.0
895,0.0.0
1231,1.14.0
12681,0.0.0
12195,0.0.0
13547,1.14.0
18861,2.2.0
13528,0.0.0
24605,0.0.0
11872,1.27.0
18457,0.0.0
21584,0.0.0
17710,2.2.0
902,0.0.0
24612,1.14.0
21181,0.0.0
18892,0.0.0
6761,2.4.0
3903,2.5.0
16371,0.0.0
6177,0.0.0
18469,1.14.0
22287,1.33.0,1.27.0
1249,0.0.0
916,0.0.0
15110,0.0.0
10765,2.5.0
11793,2.2.0
14256,0.0.0
7469,0.0.0
11840,2.4.0
24220,0.0.0
10316,0.0.0
23321,2.4.0
16774,0.0.0
23838,1.27.0
23836,1.27.0
5600,0.0.0
23840,1.27.0
1829,0.0.0
20820,0.0.0
15690,1.14.0
7498,0.0.0
23467,0.0.0
10348,1.14.0
10794,0.0.0
18549,0.0.0
23820,1.27.0
20433,0.0.0
18166,0.0.0
21966,2.5.0
22743,2.4.0
3555,2.5.0
17100,0.0.0
16410,2.0.0,1.33.0
6526,1.27.0
21594,0.0.0
12719,0.0.0
23085,0.0.0
23829,0.0.0
5572,0.0.0
7515,2.5.0
2732,0.0.0
15163,1.14.0
6830,0.0.0
9486,0.0.0
7911,0.0.0
15688,2.4.0
2693,1.14.0
7915,1.27.0
9469,0.0.0
20086,2.5.0
625,0.0.0
20087,2.4.0
20088,2.4.0
20089,2.3.0
247,1.23.0
18157,0.0.0
5894,0.0.0
11550,2.2.0
20811,0.0.0
7870,0.0.0
18547,2.2.0
1291,1.23.0
10371,1.27.0
9939,0.0.0
4884,1.14.0
2284,1.33.0,1.27.0
17402,0.0.0
18528,2.2.0
6871,0.0.0
21211,1.23.0
6852,0.0.0
3190,0.0.0
17448,0.0.0
23827,1.27.0
22748,1.14.0
612,0.0.0
20834,2.5.0
17792,1.14.0
6857,2.3.0
17455,0.0.0
2277,0.0.0
17107,0.0.0
23878,1.14.0
21601,2.5.0
2782,0.0.0
6302,2.2.0
267,0.0.0
18962,0.0.0
17481,2.2.0
1918,0.0.0
4515,2.5.0
16803,0.0.0
9559,1.27.0
20931,0.0.0
8397,0.0.0
18182,0.0.0
20124,1.27.0
9171,2.5.0
5049,0.0.0
19766,1.27.0
9973,0.0.0
3259,2.5.0
6933,0.0.0
9173,0.0.0
23113,1.14.0
1302,1.14.0
5962,2.2.0
23535,0.0.0
9505,1.27.0
23538,0.0.0
11932,1.27.0
9507,1.27.0
7181,0.0.0
9504,1.27.0
11731,0.0.0
1823,0.0.0
16412,0.0.0
1840,1.14.0
11021,2.5.0
17478,0.0.0
2769,1.14.0
24681,0.0.0
5750,0.0.0
7545,0.0.0
16798,2.2.0
17129,0.0.0
6245,2.0.0,1.33.0,1.27.0
1883,0.0.0
3276,2.2.0
1849,0.0.0
24342,0.0.0
10439,0.0.0
3278,1.27.0
24663,2.5.0
21265,0.0.0
24686,0.0.0
3277,1.27.0
16452,0.0.0
9175,0.0.0
10462,0.0.0
15214,0.0.0
18171,2.2.0
23534,1.27.0
17490,2.5.0
2333,1.33.0
18169,2.2.0
7581,0.0.0
18170,2.2.0
23568,0.0.0
23894,1.23.0
10386,0.0.0
7561,0.0.0
1434,1.27.0
8415,1.33.0
22433,0.0.0
4907,0.0.0
11235,0.0.0
18607,0.0.0
265,1.14.0
20879,2.3.0
17866,1.14.0
7578,0.0.0
21561,2.4.0
19460,2.5.0
16136,1.27.0
8476,0.0.0
10100,0.0.0
20991,0.0.0
22052,1.23.0
8480,1.23.0
10906,1.14.0
19431,0.0.0
9223,0.0.0
9604,0.0.0
21712,1.27.0
16500,0.0.0
22831,1.27.0
23583,1.27.0
12803,0.0.0
24195,0.0.0
10001,1.14.0
15237,0.0.0
21158,0.0.0
333,1.27.0
3288,1.33.0,1.27.0
3265,2.2.0
24371,0.0.0
13989,0.0.0
9981,0.0.0
13988,0.0.0
16120,1.33.0,1.27.0
4828,2.4.0
1023,0.0.0
5653,2.4.0
15261,0.0.0
4999,2.5.0
19505,0.0.0
5670,0.0.0
22454,0.0.0
23194,2.2.0
5974,0.0.0
18245,0.0.0
16491,0.0.0
12201,1.27.0
4932,0.0.0
9633,0.0.0
10917,0.0.0
9238,1.27.0
8477,0.0.0
13676,2.2.0
22040,0.0.0
10858,2.3.0
6932,0.0.0
20942,0.0.0
17900,0.0.0
9243,0.0.0
2783,1.27.0
6937,2.0.0,1.33.0,1.27.0
11267,0.0.0
10856,2.4.0
21316,2.3.0
3655,0.0.0
22447,1.14.0
6236,0.0.0
19441,2.4.0
13634,2.2.0
3660,0.0.0
13635,2.2.0
13638,2.2.0
19442,0.0.0
20180,0.0.0
5678,0.0.0
6304,1.14.0
3246,2.2.0
8489,0.0.0
3248,2.2.0
1847,0.0.0
16838,0.0.0
